#section-mySeft{
  padding: 85px 0 30px;
  @media (max-width: 1199px){
    padding-top: 50px;
  }
  .about-info{
    p{
      margin: 0;
      font-weight: bold;
      font-size: 18px;
      line-height: normal;
    }
  }
  .social-list{
    li{
      display: inline-block;
      margin-left: 15px;
      a{
        font-size: 22px;
        vertical-align: text-top;
        color: #004a80;
        &.facebook{
          color: #0054a6;
        }
        &.twitter{
          color: #00bff3;
        }
        &.tumblr{
          color: #004a80;
        }
        &.pinterest{
          color: #ff0707;
        }
        &.instagram{
          color: #795548;
        }
      }
    }
  }
  .session-title{
    h2{
      margin-bottom: 8px;
      &:after{
        content: none;
      }
    }
  }
  .about-content{
    position: relative;
    &:before{
      content: '~';
      font-size: 164px;
      line-height: 60px;
      display: block;
      margin-bottom: 40px;
      @media (max-width: 991px){
        font-size:80px;
      }
    }
    p{
      font-size: 20px;
      font-style: italic;
       margin-bottom: 30px;
    }
    .read-more{
      margin-top: 8px;
    }
  }
  .media{
    position: relative;
    @media (min-width: 992px){
      &:after{
        width: 100%;
        height: 133%;
        top: -20%;
        content:"";
        background:url("../images/icon-1.png") no-repeat right 30px center;
        position: absolute;
        z-index: -1;
      }
    }
  }
}